
PENGADIAN EMAS - Bug #14528

iOS[EMAS][REGISTRATION][BELI EMAS] The price and date is not showing when user tap on the

graph

27 October 2022 02:58 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) tap the graph (in HARGA BELI tab OR HARGA JUAL tab)

Actual result: The price and date is not showing when user tap on the graph

Expected result: The price and date will be highlighted at the point on the graph

History

#1 - 28 October 2022 12:15 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:46 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:32 PM - hsulynn pang

- File retest 14528.MP4 added

- Status changed from Resolved to Closed

Tested ok

Files

sample.JPG 13.3 KB 27 October 2022 hsulynn pang

RPReplay-Final1666853624.MP4 1.42 MB 27 October 2022 hsulynn pang

retest 14528.MP4 1.36 MB 31 October 2022 hsulynn pang
